AnsweredAssumed Answered

Does BLAZE RMA run on JRE8

Question asked by Srinivasa.Rangaswamaiah@genworth.com on Jun 25, 2015
Latest reply on Jul 24, 2015 by Oliver Clark

My JRE was upgraded from JRE6 to JR8

 

existing Java JRE 1.6u16 was uninstalled and replaced with Java 8.


and after that I am not able to see any decision tables in RMA Can you please let me know if RMA supports JRE8 ?


Thanks

Srini

Outcomes